.linkline {
	width: 4px;
	background-image: url("../images/link_line.jpg");
	background-repeat: repeat-y;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
iframe.grelated-iframe {
left:-99999px !important;
display: none !important;
}
.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.calltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003366;
	text-decoration: none;
}

.leftlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 2px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
	width: auto;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.leftlink a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
    padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
	width: auto;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.leftlink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
	width: auto;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.leftlink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
	width: auto;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.headbg {
	background-image: url("../images/head_bg.gif");
	background-repeat: repeat-x;
	height: 33px;
	font-size: 10px;
}


.toplink a:link {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.toplink a:visited {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.toplink a:hover {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFF00;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 3px;
	padding-top: 8px;
	padding-bottom: 5px;
}
.leftlinkbox {
	background-color: #b0b6d5;
	height: 100%;
	width: 176px;
	border: 2px solid #868cab;
	margin: 2px;
}
.linklinebg {
	background-image: url("../images/linkbg_line.jpg");
	background-repeat: repeat-x;
	height: 2px;
	width: 100%;
}

.bgleft {
	background-image: url("../images/lef_bg.jpg");
	background-repeat: repeat-y;
	height: 100%;
	width: 20px;
}
.graybox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	background-color: #fbfbfe;
	height: 90%;
	width: 90%;
	border: 1px solid #cbcfe3;
	padding: 8px;
}
.text_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #3A4269;
}

.headbg2 {

	background-image: url("../images/head_2bg.gif");
	background-repeat: repeat-x;
	height: 34px;
	width: 100%;
}
.spa {
	background-color: #d7d9e9;
	width: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 0px;
	padding-left: 0px;
	color: #AE4122;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.text_2 a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #BE3417;
	margin: 0px;
	padding: 0px;
}
.text_2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #AC3F22;
	margin: 0px;
	padding: 0px;
}
.text_3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	text-decoration: none;
	color: #3A4269;
}
.text_4{

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 0px;
	padding-left: 0px;
	color: #AE4122;
}
.text_4 a:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #BE3417;
}
.text_4 a:visited {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #AC3F22;
}
.text_4 a:hover {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #AA3F1F;
}
.text_4 a:active {





	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #AC3F22;
}.graybox_1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	background-color: #fbfbfe;
	height: 90%;
	width: 90%;
	border: 1px solid #cbcfe3;
	padding: 8px;
}
.graybox_2 {
	background-color: #fbfbfe;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #cbcfe3;
	border-right-color: #cbcfe3;
	border-bottom-color: #cbcfe3;
	border-left-color: #cbcfe3;
}
.graybox_4 {
	background-color: #fbfbfe;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #cbcfe3;
	border-right-color: #cbcfe3;
	border-bottom-color: #cbcfe3;
	border-left-color: #cbcfe3;
}
.graybox_5 {
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #cbcfe3;
	border-right-color: #cbcfe3;
	border-bottom-color: #cbcfe3;
	border-left-color: #cbcfe3;
}
.align_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #3A4269;
	list-style-image: url("../images/arro.jpg");
	padding-left: 5px;
	margin-left: 3px;
}
.align2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #3A4269;
	list-style-image: url("../images/arro.jpg");
	padding-left: 5px;
	margin-left: 0px;
}
.textspace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #3A4269;
	font-style: normal;
	line-height: 14px;
	padding-left: 15px;
}
.headtext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-decoration: none;
	padding-top: 2px;
	padding-left: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding-right: 12px;
	padding-bottom: 2px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;
	background-color: #6E62B4;
	border: 1px dotted #D5D5EA;
	width: 100%;
}
.whitetextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.border {
	text-decoration: none;
	border: 1px solid #8B97B1;
	background-color: #D6DAE2;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	margin: 0px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: capitalize;
}
.textRED {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 0px;
	color: #AE4122;
}
.dotbg {
	text-decoration: none;
	background-image: url("../images/dotline.jpg");
	background-repeat: repeat-x;
	height: 2px;
}
.textspace1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #3A4269;
	font-style: normal;
	line-height: 14px;
	padding-left: 15px;
}
.brder1 {
	border: 1px solid #d6d9e9;
}
.grayborder1 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003366;
	background-color: #fbfbfe;
	height: 90%;
	width: 100%;
	border: 1px solid #cbcfe3;
	padding: 0px;
}






